/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


@media only screen and (max-width: 1750px) {

    section.section-wrap.video-sektion .section h2{
        font-size: calc(var(--forside-h2) - 10px);
    }

    body.archive.post-type-archive-projekter #main-content.site-main, body.single.single-projekter #main-content.site-main {
        padding: 0 var(--gap-m);
    }

    main#main-content.site-main section.section-wrap.icon-indgangsvinkler {
        margin-inline: var(--gap-m);
    }
    body .site-main section.section-wrap.video-sektion {
        max-width: 100%;
        margin-inline: var(--gap-m);
    }
    section.section-wrap.citat-sektion .section .stom-cols-6 .stom-center-box {
        font-size: 32px;
    }
    body.forsyningsselskaber-styling section.section-wrap.stom-billede-sektion {
        padding-inline: var(--gap-m);
    }
    body.forsyningsselskaber-styling section.section-wrap.stom-billede-sektion h2{
        font-size: 50px;
    }
    .page-slider-section.main-slider-section .slick-prev {
        left: 10px;
    }
    .page-slider-section.main-slider-section .slick-next {
        right: 10px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse-reviewer-stars {
        margin-right: 5px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse-reviewer-stars svg {
        height: 22px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse-heading {
        font-size: 20px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse-tekst-content p {
        margin-top: 10px;
        font-size: 18px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse-reviewer .stom-anmeldelse-reviewer-info .stom-anmeldelse-reviewer-name {
        font-size: 18px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse-reviewer {
        margin-right: 20px;
        border-radius: 0 10px 0 0;
        padding: 10px 0;
        gap: 10px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse-tekst-content {
        padding: var(--gap-s);
    }
    section.section-wrap.stom-grid-section:not(.footer-widget-area) .section .grid-elements .grid-element .overlay ul li > a {
        padding-block: 14px;
    }
    body .stomGFAS-container-field .stomGFAS-inner {
        gap: 15px;
    }
    body .stomGFAS-container-field .stomGFAS-label {
        font-size: 16px;
    }
    section.forsyningsprojekter.section-wrap .section {
        padding-left: var(--gap-m);
        width: 100%;
        padding-right: 0;
        margin-right: 0;
        margin-left: auto;
    }
    section.forsyningsprojekter.section-wrap .section .stom-button {
        margin-right: var(--gap-m);
    }
    .projekter-slider-wrapper .slick-dots {
        right: var(--gap-m);
    }

    .section-wrap.clear.usp-section .section .element .content > h3 {
        font-size: 22px;
    }

    .section-wrap.clear.usp-section .section .element .content > p {
        font-size: 18px;
    }

    .section-wrap.clear.usp-section .section .element > p:first-of-type img {
        min-width: 45px;
    }

    body:not(.home) .stom-billede-sektion.picture-left .section .stom-cols-6 {
        padding-right: var(--gap-m);
    }

    body:not(.home) .stom-billede-sektion.picture-right .section .stom-cols-6 {
        padding-left: var(--gap-m);
    }

    button.slick-arrow{
        width: 40px;
        height: 40px;
        font-size: 20px;
    }
    button.slick-arrow:focus, button.slick-arrow:hover {
        font-size: 20px;
    }
	
	.site-branding #logo img, .site-branding #logo svg {
		max-width: 225px;
	}
	
	header .main-navigation ul.menu a {
		font-size: 16px;
		padding: .7em .5em;
	}
	
	header#masthead .stom-button a {
		font-size: 16px;
		padding: 0 0 0 20px;
	}
}


@media only screen and (max-width: 1640px) {
    #primary-menu li.menu-item-1090 ul.sub-menu li.seo-menu ul.sub-menu li.menu-item a {
        font-size: 12px;
        width: 200px;
    }
}


@media only screen and (max-width: 1600px) {
    header .main-navigation ul.menu a {
        font-size: 18px;
    }


    body:not(.home):not(.forsyningsselskaber-styling) .page-slider-section .slider-text {
        padding-top: calc(var(--header-height) + var(--gap-s));
        padding-bottom: calc(var(--header-height) + var(--gap-s) );
    }

    .projekter-slider-wrapper.slick-slider .slick-list .projekt-slide.slick-slide {
        margin: 0 calc(var(--gap-m) / 2);
    }
    .projekter-slider-wrapper.slick-slider .slick-list .slick-track {
        margin-left: calc(0px - (var(--gap-m) / 2));
        margin-right: calc(0px - (var(--gap-m) / 2));
    }
    header .main-navigation ul.menu a {
        padding: .7em 0.8em;
    }
    .projekter-slider-wrapper .projekt-slide-content .projekt-slide-content-headline {
        font-size: 30px;
        margin-bottom: 7px;
        line-height: 1.3;
    }
    .sponsor-images .sponsor-grid .sponsor-image {
        height: 180px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse.slick-slide {
        margin: 0 10px;
    }
    section.section-wrap.anmeldelser-sektion .stom-anmeldelse-wrapper .slick-list {
        margin-left: -10px;
        margin-right: -10px;
    }
    section.section-wrap.anmeldelser-sektion .anmeldelse-updated-design .stom-anmeldelse-tekst-content p {
        font-size: 16px;
    }
    body .stomGFAS-container-field .stomGFAS-icon {
        font-size: 30px;
    }
    .gform_wrapper.gravity-theme .stom-button a {
        font-size: 18px;
    }
    header .main-navigation ul.menu a {
        font-size: 18px;
    }

    section.section-wrap.stom-grid-section.icon-indgangsvinkler .section .grid-elements {
        gap:var(--gap-m) var(--gap-s);
    }
    section.section-wrap.video-sektion .section {
        padding: var(--gap-l) var(--gap-m);
    }
    .projekter-slider-wrapper:not(.active-slider) {
        gap: var(--gap-s);
    }
}

@media only screen and (max-width: 1500px) {
    section.section-wrap.anmeldelser-sektion .section h2 {
        margin-bottom: var(--gap-s);
    }
    section.section-wrap.stom-grid-section.footer-contact-form .section .grid-elements {
        gap: var(--gap-m);
    }
    body .stomGFAS-container-field .stomGFAS-icon {
        font-size: 26px;
    }
    body .stomGFAS-container-field .stomGFAS-label {
        font-size: 14px;
    }
    section.section-wrap.stom-grid-section.footer-widget-area .section .grid-elements {
        grid-template-columns: 1fr 290px 200px auto;
    }
    section.section-wrap.stom-grid-section.icon-indgangsvinkler .section .grid-elements {
        --grid-4-cols: 2;
    }
    section.section-wrap.stom-grid-section.icon-indgangsvinkler .section .grid-elements {
        gap:var(--gap-m);
    }
    section.section-wrap.citat-sektion .section .stom-picture {
        padding: var(--gap-l) var(--gap-l) var(--gap-l) var(--gap-l);
    }
    section.section-wrap.indgangsvinkler.stom-grid-section .section .grid-elements {
        gap: var(--gap-s);
    }
    body:not(.home):not(.forsyningsselskaber-styling) .page-slider-section .slider-text {
        min-height: 600px;
    }
}


@media only screen and (max-width: 1440px) {
    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
        font-size: 50px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
        font-size: 20px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a {
        font-size: 20px;
    }

    .section-wrap.clear.usp-section .section {
        grid-gap: 40px;
    }

    .section-wrap.clear.usp-section .section .element .content > h3 {
        font-size: 20px;
    }

    .section-wrap.clear.usp-section .section .element .content > p {
        font-size: 16px;
    }

    .section-wrap.clear.usp-section .section .element > p:first-of-type img {
        min-width: 40px;
    }

    body.redesign-page .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
        font-size: 22px;
    }
}


@media only screen and (max-width: 1400px) {

   :root body {
    --h1: 56px;
    --h2: 42px;
    --h3: 28px;
    --h4: 20px;
    --p: 18px;
    --slider-p:24px;

    --forside-h1:70px;
    --forside-h2:50px;
    --forside-h3:30px;
}


body.forsyningsselskaber-styling section.section-wrap.stom-billede-sektion h2{
    font-size: 40px;
}
section.section-wrap.citat-sektion .section .stom-cols-6 .stom-center-box {
    font-size: var(--h3);
}
section.section-wrap.citat-sektion .section .stom-cols-6 .stom-center-box strong {
    font-size: calc(var(--p) + 2px);
}

section.section-wrap.custom-indgangsvinkler .grid-elements{
    --grid-3-cols:1;
}
body.forsyningsselskaber-styling section.section-wrap.custom-indgangsvinkler .grid-elements{
    --grid-3-cols:3;
}
body.forsyningsselskaber-styling section.indgangsvinkler.section-wrap.stom-grid-section.custom-indgangsvinkler .section .grid-elements .grid-element.has-background .overlay {
        padding-left: 0;
    }

section.section-wrap.custom-indgangsvinkler .grid-elements .grid-element.has-background{
    display: grid;
    grid-template-columns: auto 1fr;
}
section.indgangsvinkler.section-wrap.stom-grid-section.custom-indgangsvinkler .section .grid-elements .grid-element.has-background .overlay h3 {
    margin-bottom: unset;
}
body.forsyningsselskaber-styling section.section-wrap.indgangsvinkler {
    margin-inline: var(--gap-m);
}
section.indgangsvinkler.section-wrap.stom-grid-section.custom-indgangsvinkler .section .grid-elements .grid-element.has-background .overlay {
    padding-left: var(--gap-m);
}
section.section-wrap.custom-indgangsvinkler .section .grid-element.has-background img {
    max-width: 350px;
}

.projekter-slider-wrapper .projekt-slide-content .projekt-slide-content-headline {
    font-size: var(--h3);
}
section.section-wrap.stom-grid-section.footer-contact-form .section .grid-elements {
    gap: var(--gap-s);
    --grid-2-cols: 1;

}
.gform_wrapper.gravity-theme form .gform-body.gform_body input, .gform_wrapper.gravity-theme form .gform-body.gform_body textarea, .gform_wrapper.gravity-theme form .gform-body.gform_body select, .gform_wrapper.gravity-theme form .gform-body.gform_body .gform_drop_area {
    padding: 15px 18px;
    font-size: var(--p);
}
body section.section-wrap.stom-billede-sektion .stom-cols-6 .stom-center-box {
    min-height:500px !important;
}
body section.section-wrap.stom-billede-sektion.citat-sektion .stom-cols-6 .stom-center-box {
    min-height: unset !important;
}
section.section-wrap.sponsor-sektion .section .grid-elements {
    grid-template-columns: 550px 1fr;
}

.sponsor-images .sponsor-grid .sponsor-image {
    height: 150px;
    padding: 30px 20px;
}
.sponsor-sektion .grid-element:not(.fullwidth, .sponsor-images) {
    padding: var(--gap-m) var(--gap-m) var(--gap-m);
}
section.section-wrap.stom-grid-section.footer-widget-area .section .grid-elements {
    grid-template-columns: 1fr 1fr auto;
    gap: var(--gap-s);
}
section.section-wrap.stom-grid-section.footer-widget-area .section .grid-elements .grid-element:first-of-type {
    grid-column: 1 / -1;
}
section.section-wrap.stom-grid-section.footer-widget-area .section .grid-element:first-of-type .overlay {
    max-width: 700px;
}
body #page .site-branding img {
    max-width: 250px;
}

header .main-navigation ul.menu a {
    padding: .7em 0.5em;
    font-size: 17px;
}
header .main-navigation ul.menu > li {
    margin: 0 6px;
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {

}

/* body:not(.home) .stom-billede-sektion.picture-left .section .stom-cols-6 {
    padding-right: var(--gap-l);
} */
}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1240px) {
   :root body {
    /* Font sizes */
    --h1: 50px;
    --h2: 32px;
    --h3: 24px;
    --h4: 19px;
    --h5: 18px;
    --h6: 15px;
    --slider-p:20px;
    /* Gaps */
    --gap-xl: 90px;
    --gap-l: 60px;
    --gap-m: 25px;
    --gap-s: 20px;
    /* Sidebar */
    --sidebar-width: 280px;

    --forside-h1:var(--h1);
    --forside-h2:var(--h2);
    --forside-h3:var(--h3);
}
.gform_wrapper.gravity-theme .stom-button a {
    font-size: var(--p);
}
.page-slider-section .slider-text-inner .stom-button:last-of-type a{
    margin-top:var(--gap-s) ;
}

body.forsyningsselskaber-styling{
    --h1: 50px;
    --h2: 32px;
    --h3: 24px;
    --slider-p:20px;
}


body.archive.post-type-archive-projekter #main-content.site-main, body.single.single-projekter #main-content.site-main {
    padding: 0;
}
body.forsyningsselskaber-styling section.section-wrap.stom-billede-sektion h2{
    font-size: var(--h2);
}
.projekter-slider-wrapper:not(.active-slider) {
    gap: var(--gap-m);
}
section.section-wrap.citat-sektion .section .stom-cols-6 {
    padding: 0;
}
section.section-wrap.citat-sektion .section .stom-picture, section.section-wrap.citat-sektion .section {
    padding: var(--gap-m);
}
section.section-wrap.video-sektion .section {
    padding: var(--gap-l) var(--gap-l);
}
body .site-main section.section-wrap.video-sektion {
    grid-template-columns:  1fr;
}
section.section-wrap.video-sektion .section {
    min-width: unset;
    border-radius: 10px 10px 0 0;
}
section.section-wrap.video-sektion .section-video {
    min-height: 500px;
    border-radius: 0 0 10px 10px;
}
section.section-wrap.video-sektion .section {
    grid-row: 1;
}
section.section-wrap.icon-indgangsvinkler .grid-elements .grid-element span.custom-svg:not(.arrow) {
   width: 60px;
   height: 60px;
   padding: 10px;   
}
.page-slider-section .slider-text-inner .slider-text-inner-wrapper p, .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a {
    font-size: calc(var(--p) + 2px);
}
.sponsor-images .sponsor-grid .sponsor-image {
    height: 130px;
    padding: 20px 20px;
}
section.section-wrap.stom-grid-section.footer-widget-area .section .grid-elements {
    gap: var(--gap-m);
}
section.section-wrap.stom-grid-section .section .grid-elements {
    gap: var(--gap-m);
}
section.section-wrap.sponsor-sektion .section .grid-elements {
    grid-template-columns: 400px 1fr;
    gap: var(--gap-l) 0;
}
#site-navigation .menu-toggle {
    color: white;
}
.scrolled #site-navigation .menu-toggle {
    color: black;
}
body #page header#masthead .main-navigation ul.menu a {
    color: var(--color-text);
}
.page-slider-section .slick-dots li:last-of-type {
    margin-right: 0;
}
.page-slider-section.main-slider-section .slick-next, .page-slider-section.main-slider-section .slick-prev {
    top: unset;
    bottom: 60px;
    right: 40px;
}


.page-slider-section.main-slider-section .slick-prev {
    right: 90px;
    left: unset;
}

.section-wrap.clear.usp-section .section {
    padding-block: 40px;
}

body:not(.home):not(.forsyningsselskaber-styling) .page-slider-section .slider-text {
    padding-bottom: var(--gap-l);
}

.section-wrap.clear.narrow-section {
    margin-left: var(--gap-m);
    margin-right: var(--gap-m);
    padding-inline: var(--gap-l);
}

.section-wrap.clear.narrow-section .section {
    max-width: 100%;
}

section.section-wrap.anmeldelser-sektion {
    padding-inline: var(--gap-m);
}

section.section-wrap.anmeldelser-sektion .section {
    padding: 50px var(--gap-m);
}

.home .page-slider-section .slide-element.slide-video .video-aligner > video {
    max-height: 50vh;
}

div.stom-table table tbody tr th, 
div.stom-table table tbody tr td {
	font-size: 14px;
}

    body.redesign-page .page-slider-section .slider-text-inner .slider-text-inner-wrapper .sub-heading {
        font-size: 50px;
    } 

    .section-wrap.clear.info-box-section .section .grid-elements {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-wrap.clear.info-box-section .section .grid-elements .grid-element.content {
        grid-column: inherit;
    }

}

@media only screen and (max-width: 1199px) {
    .section-wrap.clear.indgangsvinkler .section .grid-elements .grid-element-slider-wrap .slick-list {
        margin-left: -25px;
        margin-right: -25px;
    }

    .section-wrap.clear.indgangsvinkler .section .grid-elements .grid-element-slider-wrap .slick-list .slick-track {
        margin-left: 0;
    }
}

@media only screen and (max-width: 1075px) { 
    .section-wrap.clear.haandvaerker-section .section .stom-cols-6 {
        width: 100%;
        padding-inline: var(--gap-m);
    }

    .section-wrap.clear.haandvaerker-section .section .stom-cols-6 .stom-center-box .haandvaerker {
        margin-top: var(--gap-m);
    }

    .section-wrap.clear.haandvaerker-section .section .stom-cols-6 .stom-center-box .haandvaerker .subpage {
        width: 100%;
    }
    
    .section-wrap.clear.haandvaerker-section .section .stom-picture {
        position: static;
        width: 100%;
        padding-inline: var(--gap-m);
    }
}

@media only screen and (max-width: 1000px) {
    .projekter-slider-wrapper:not(.active-slider) {
        grid-template-columns: repeat(var(--grid-2-cols), minmax(0, 1fr));
    }
    section.indgangsvinkler.stom-grid-section .section .grid-element.has-background .overlay h3 {
        margin-bottom: 5px;
    }
    body:not(.home):not(.forsyningsselskaber-styling) .page-slider-section .slider-text {
        min-height: 400px;
    }
    section.section-wrap.video-sektion .section-video {
        min-height: 400px;
    }
    section.section-wrap.stom-grid-section.indgangsvinkler .section.columns-3 .grid-elements {
        --grid-3-cols: 2;
    }
    section.section-wrap.stom-grid-section.indgangsvinkler.custom-indgangsvinkler .section.columns-3 .grid-elements {
        --grid-3-cols: 1;
    }

    body.forsyningsselskaber-styling section.indgangsvinkler.section-wrap.stom-grid-section.custom-indgangsvinkler .section .grid-elements {
            gap: var(--gap-m);
        }

    body.forsyningsselskaber-styling section.section-wrap.custom-indgangsvinkler .section .grid-element.has-background img {
        max-width: 100%;
        max-height: 350px;
    }

    section.section-wrap.stom-grid-section.indgangsvinkler:not.custom-indgangsvinkler .section .grid-elements > .grid-element:last-of-type {
        grid-column: 1 / -1;
        justify-self: center;
        width: 100%;
        max-width: 50%;
    }
    section.section-wrap.sponsor-sektion .section .grid-elements {
        grid-template-columns: 1fr;
        gap: 0;
    }
    section.section-wrap.sponsor-sektion .section .grid-elements .grid-element:first-of-type {
        margin-bottom: var(--gap-m);
    }
    section.section-wrap.ikon-sektion .section .grid-elements{
        --grid-3-cols: 1;
    }
    section.section-wrap.ikon-sektion .section .grid-elements .grid-element {
        max-width: 600px;
        margin: auto;
        text-align: center;
    }
    section.section-wrap.stom-grid-section.ikon-sektion .section .grid-elements {
        gap: var(--gap-l);
    }
    section.section-wrap.ikon-sektion .grid-element:not(.fullwidth) .stom-custom-svg.custom-svg {
        font-size: 40px;
        padding-bottom: 8px;
        margin-bottom: var(--gap-s);
    }
    .sponsor-sektion .grid-element:not(.fullwidth, .sponsor-images) {
        border: 2px solid var(--color-grey);
        border-bottom: none;
    }
    section.section-wrap.stom-grid-section.sponsor-sektion .section .grid-elements > .grid-element:last-of-type {
        max-width: 100%;
    }
    .sponsor-images .sponsor-grid .sponsor-image, .sponsor-sektion .sponsor-images {
        border: solid 1px var(--color-grey);
    }

    section.section-wrap.sponsor-sektion .section {
        border-bottom: none;
    }

    .sponsor-images .sponsor-grid .sponsor-image {
        height: 150px;
        /* aspect-ratio: 1 / 1; */
        align-items: center;
        justify-content: center;
    }

    .sponsor-images .sponsor-grid .sponsor-image img {
        max-height: 60px;
    }
}

/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
   :root body {
    --p: 16px;
    /* Grid columns */
    --grid-2-cols: 1;
    --grid-3-cols: 2;
    --grid-4-cols: 2;
    --grid-5-cols: 3;
    --grid-6-cols: 3;
    --grid-7-cols: 4;
    --grid-8-cols: 4;
    --grid-9-cols: 5;
    --grid-10-cols: 5;
    --grid-11-cols: 6;
    --grid-12-cols: 6;
}
.projekter-slider-wrapper:not(.active-slider) {
    grid-template-columns: repeat(var(--grid-3-cols), minmax(0, 1fr));
}
section.section-wrap.custom-indgangsvinkler .section .grid-element.has-background img {
    max-width: 300px;
    max-height: 250px;
    object-fit: cover;
}
section.section-wrap.citat-sektion .section .stom-cols-6 .stom-center-box {
    font-size: 20px;
}
section.section-wrap.citat-sektion .section .stom-cols-6 .stom-center-box strong {
    font-size: var(--p);
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper {
    padding-top: var(--gap-l);
    padding-bottom: var(--gap-l);
}

section.section-wrap.logo-contact-sektion.stom-grid-section .section.columns-2 .grid-elements{
    grid-template-columns: auto 1fr;
}
.sponsor-sektion .sponsor-images .sponsor-grid {
    --grid-4-cols: 4;
}
/* Move this rule if you change the the grid columns */
.last-on-mobile {
    order: 66;
}
img.smaller-image-on-mobile {
    width: 100%;
    max-height: 350px;
    object-fit: cover;
    object-position: center;
}
#colophon .widget-title {
    font-size: var(--h3);
}
.section-wrap.clear.usp-section .section {
    grid-template-columns: 1fr;
    gap: 40px;
}

.section-wrap.clear.usp-section .section .element .content > p {
    font-size: 14px;
}

.section-wrap.clear.usp-section .section .element .content > h3 {
    font-size: 18px;
}

.section-wrap.clear.usp-section .section .element > p:first-of-type img {
    max-width: 35px;
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper {
    padding-bottom: 0;
}

.section-wrap.clear.indgangsvinkler .slick-prev {
    left: var(--gap-s);
}

.section-wrap.clear.indgangsvinkler .slick-next {
    right: var(--gap-s);
}

section.section-wrap.indgangsvinkler.stom-grid-section .section .grid-elements {
    display: block;
}
body.forsyningsselskaber-styling section.section-wrap.indgangsvinkler.stom-grid-section .section .grid-elements .grid-element {
    margin-bottom: var(--gap-m);
}
.section-wrap.clear.indgangsvinkler .section .grid-elements .grid-element-slider-wrap {
    margin-top: var(--gap-s);
}

.section-wrap.clear.indgangsvinkler .section .grid-elements .grid-element-slider-wrap .slick-list {
    margin-left: 0;
    margin-right: 0;
}

.section-wrap.clear.indgangsvinkler .section .grid-elements .grid-element-slider-wrap .slick-list .slick-track {
    /* display: block; */
}

.section-wrap.clear.indgangsvinkler .section .grid-elements .grid-element-slider-wrap .slick-list .slick-track:before,
.section-wrap.clear.indgangsvinkler .section .grid-elements .grid-element-slider-wrap .slick-list .slick-track:after {
    display: none;
}

.section-wrap.clear.indgangsvinkler .section .grid-elements .grid-element-slider-wrap .slick-list .slick-track .grid-element {

}

.section-wrap.clear.fuse-section .section .grid-elements {
	gap: var(--gap-l);
}

	.site-branding #logo img, .site-branding #logo svg {
		max-width: 200px !important;
	}

    .section-wrap.clear.info-box-section .section .grid-elements {
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
    }

}

@media only screen and (max-width: 810px) {


    body.archive.post-type-archive-projekter .page-slider-section .slider-text, body.single.single-projekter .page-slider-section .slider-text{
        min-height: 400px;
    }

    header .stom-button a .arrow {
        margin-left: 22px;
    }
}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
   :root body {
    /* Font sizes */
    --h1: 30px;
    --h2: 25px;
    --h3: 20px;
    --h4: 18px;
    --h5: 14px;
    --h6: 12px;
    --p: 15px;
    /* Gaps */
    --gap-l: 50px;
    --gap-m: 20px;
    --gap-s: 15px;
    /* Outer margin */
    --content-margin: 0;
}
body:not(.home) .stom-billede-sektion.picture-left .section .stom-cols-6, body:not(.home) .stom-billede-sektion .section .stom-picture {
    padding-left: 0;
    padding-right: 0;
}
main .section-wrap~.section-wrap, main+.section-wrap, main+#colophon, .section-wrap~.page-slider-section, .page-slider-section~.page-slider-section, .page-slider-section~.section-wrap, .page-slider-section~main, #content+.page-slider-section, #content+.stomFEE-edit-cta+.page-slider-section, #content+.section-wrap, #content+.stomFEE-edit-cta+.section-wrap {
    margin-top: calc(var(--gap-l) * 1.5);
}

.projekter-slider-wrapper .slick-dots {
    top: -10px;
}
body section.section-wrap.stom-billede-sektion.citat-sektion .stom-cols-6 .stom-center-box {
    padding-bottom: var(--gap-m);
}
.projekter-slider-wrapper.slick-slider .slick-list {
    padding: 0 200px 0 0 !important;
}

section.section-wrap.citat-sektion .section .stom-picture {
    padding: 0;
}

section.section-wrap.stom-grid-section.footer-widget-area .section .grid-elements {
    grid-template-columns: 1fr auto auto;
}

.gform_wrapper.gravity-theme form .gform-body.gform_body input, .gform_wrapper.gravity-theme form .gform-body.gform_body textarea, .gform_wrapper.gravity-theme form .gform-body.gform_body select, .gform_wrapper.gravity-theme form .gform-body.gform_body .gform_drop_area {
    padding: 12px 14px;
}
.gform_wrapper.gravity-theme form .gform-body.gform_body .gform_fields {
    gap: var(--gap-m);
}
.gform_wrapper.gravity-theme form .gform-footer {
    position: relative;
    right: unset;
    bottom: unset;
    margin-top: var(--gap-m);
}
.site-branding #logo img {
    max-width: 200px;
}
body section.section-wrap.stom-billede-sektion .stom-cols-6 .stom-center-box {
    min-height: unset !important;
    padding-bottom: var(--gap-l);
}
.stom-billede-sektion .stom-picture img{
    max-height: 350px;
}
.sponsor-images .sponsor-grid .sponsor-image {
    height: 100px;
    padding: 15px 15px;
}

body:not(.home) .stom-billede-sektion .section .stom-cols-6 {
    min-height: auto;
}

body:not(.home) .stom-billede-sektion .section .stom-picture {
    padding-inline: var(--gap-m);
    margin-top: var(--gap-m);
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
    font-size: 40px;
    margin-bottom: 15px;
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
    font-size: 18px;
}

.section-wrap.clear.narrow-section {
    margin-top: calc(var(--gap-l) * 1);
}

body:not(.home) section.section-wrap.stom-billede-sektion {
    margin-top: calc(var(--gap-l) * 1);
}

body:not(.home) section.section-wrap.stom-billede-sektion .section .stom-cols-6 .stom-center-box {
    padding-bottom: 0;
}

section.section-wrap.sponsor-sektion.footer {
    margin-top: calc(var(--gap-l) * 1);
}

.section-wrap.clear.anmeldelser-sektion.footer {
    padding-inline: var(--gap-m);
}

section.section-wrap.footer-contact-form {
    padding-inline: var(--gap-m);
}

section.section-wrap.anmeldelser-sektion {
    padding-inline: var(--gap-m);
}

section.section-wrap.anmeldelser-sektion .section {
    padding: 70px var(--gap-m);
}

/* Fjernet pt. da den breaker */
div.haandvaerker {
    display: none;
}
body .site-main section.section-wrap.video-sektion {
    margin-inline: 0;
    padding: 0 var(--gap-m);
}

.sponsor-images .sponsor-grid .sponsor-image {
    align-items: center;
}

.sponsor-images .sponsor-grid .sponsor-image img {
    max-height: 35px;
}

body:not(.home) .stom-billede-sektion.picture-left .section .stom-cols-6 {
    padding-inline: var(--gap-m);
}

footer.footer-setting-03 .section-wrap.footer-widget-area-extra .textwidget {
    flex-direction: column;
    font-size: 12px;
}

.style-header-03 .section-wrap {
	display: none;
}

header .burger-menu-content-inner {
	width: 100%;
	max-width: 100% !important;
}

    body.redesign-page .page-slider-section .slider-text-inner .slider-text-inner-wrapper .sub-heading {
        font-size: 42px;
    } 

    body.redesign-page .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
        font-size: 18px;
    }


    body.redesign-page .section-wrap.clear.split-section .section .grid-elements .grid-element.heading .overlay {
    max-width: 100%;
    }

    .section-wrap.clear.task-section .section .grid-elements {
        display: block;
    }

    .section-wrap.clear.task-section .section .grid-elements .grid-element.list {
        margin-top: 40px;
    }

    .section-wrap.clear.faq-section .section {
        padding-block: calc(var(--gap-l) * 1);
    }

    .section-wrap.clear.faq-section .section .grid-elements .grid-element:not(.heading) .overlay > .mere-tekst-wrapper button {
        font-size: var(--p);
    }

    .section-wrap.clear.faq-section .section .grid-elements .grid-element:not(.heading) .overlay > .mere-tekst-wrapper .mere-tekst > p {
        font-size: var(--p);
    }

    body.redesign-page .section-wrap.clear.stom-billede-sektion .section .stom-cols-6 .stom-center-box > h2 {
        font-size: var(--h2);
    }

}



@media only screen and (max-width: 639px) {
   :root body {
    --p: 14px;
    /* Grid columns */
    --grid-2-cols: 1;
    --grid-3-cols: 1;
    --grid-4-cols: 1;
    --grid-5-cols: 1;
    --grid-6-cols: 1;
    --grid-7-cols: 1;
    --grid-8-cols: 1;
    --grid-9-cols: 1;
    --grid-10-cols: 1;
    --grid-11-cols: 1;
    --grid-12-cols: 1;
}

.page-slider-section .stom-button a, .stom-button a {
    height: 50px;
    padding: 0 0 0 22px;
}
.page-slider-section .stom-button a:after, .stom-button a:after {
    width: 50px;
}
.page-slider-section .stom-button a {
    min-width: 200px;
}

body.archive.post-type-archive-projekter .page-slider-section .slider-text, body.single.single-projekter .page-slider-section .slider-text{
    min-height: 350px;
}
section.section-wrap.video-sektion .section {
    padding: var(--gap-m) var(--gap-m);
}
.projekter-slider-wrapper.slick-slider .slick-list {
    padding: 0 150px 0 0 !important;
}
section.section-wrap.custom-indgangsvinkler .section .grid-element.has-background img {
    max-width: 200px;
    max-height: 200px;
}
section.section-wrap.logo-contact-sektion.stom-grid-section .section .grid-elements .grid-element img{
    max-width: 270px;
    height: auto;
    object-fit: cover;
}

#colophon .footer-widget-area.stom-grid-section .grid-element .overlay {
    padding-bottom: var(--gap-m);
    border-bottom: 1px solid var(--color-grey);
}
#colophon .footer-widget-area.stom-grid-section .grid-element:last-of-type .overlay {
    padding-bottom: 0;
    border-bottom: none;
}

section.section-wrap.anmeldelser-sektion .section {
    padding: var(--gap-m);
}
section.section-wrap.stom-grid-section.footer-widget-area .section .grid-elements {
    grid-template-columns: 1fr;
}
/* body section.section-wrap.stom-billede-sektion .stom-cols-6 {
    padding: 0;
} */

}

@media only screen and (max-width: 550px) {
    section.section-wrap.stom-grid-section.icon-indgangsvinkler .section .grid-elements {
        --grid-4-cols: 1;
    }
    section.section-wrap.icon-indgangsvinkler .grid-elements .grid-element span.custom-svg:not(.arrow) {
       width: 50px;
       height: 50px;
   }
   section.section-wrap.custom-indgangsvinkler .grid-elements .grid-element.has-background {
    grid-template-columns: 1fr;
}
section.section-wrap.logo-contact-sektion.stom-grid-section .section.columns-2 .grid-elements{
    grid-template-columns: 1fr;
}
section.section-wrap.stom-grid-section.indgangsvinkler .section.columns-3 .grid-elements {
    --grid-3-cols: 1;
}
section.section-wrap.stom-grid-section.indgangsvinkler .section .grid-elements > .grid-element:last-of-type {
    max-width: 100%;
}
section.indgangsvinkler.stom-grid-section .section .grid-element.has-background img {
    /* max-height: 300px; */
}
.sponsor-sektion .sponsor-images .sponsor-grid {
    --grid-4-cols: 2;
}
.sponsor-images .sponsor-grid .sponsor-image {
    padding: 30px 20px;
}
section.section-wrap.stom-grid-section:not(.footer-widget-area) .section .grid-elements .grid-element .overlay ul li > a {
    padding-block: 10px;
    font-size: 16px;
}
.gform_wrapper.gravity-theme form .gform-body.gform_body input, .gform_wrapper.gravity-theme form .gform-body.gform_body textarea, .gform_wrapper.gravity-theme form .gform-body.gform_body select, .gform_wrapper.gravity-theme form .gform-body.gform_body .gform_drop_area {
    padding: 10px 12px;
}
section.section-wrap.footer-contact-form .section {
    padding: var(--gap-m);
}
section.section-wrap.logo-contact-sektion h3 {
    text-align: left !important;
}
body .style-header-03 .section-wrap {
    display: none;
}
.projekter-slider-wrapper.slick-slider .slick-list {
    padding: 0 100px 0 0 !important;
}
.projekter-slider-wrapper .projekt-slide-image {
    height: 300px;
}
section.section-wrap.citat-sektion .section .stom-cols-6 .stom-center-box .stom-custom-svg.custom-svg {
    font-size: 50px;
}
section.section-wrap.custom-indgangsvinkler .section .grid-element.has-background img {
    max-width: unset;
    max-height: 250px;
}

section.indgangsvinkler.section-wrap.stom-grid-section.custom-indgangsvinkler .section .grid-elements .grid-element.has-background .overlay {
    padding-left: 0;
    padding-bottom: var(--gap-s);
}

}

/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    .site-branding #logo img {
        max-width: 150px !important;
    }

    section.section-wrap.citat-sektion .section .stom-cols-6 .stom-center-box .stom-custom-svg.custom-svg {
        font-size: 40px;
    }
    section.section-wrap.anmeldelser-sektion {
        padding: var(--gap-l) var(--gap-m);
    }
    .stom-billede-sektion .stom-picture img {
        max-height: 300px;
    }
    section.section-wrap.footer-contact-form {
        padding: var(--gap-l) var(--gap-m);
    }
    .projekter-slider-wrapper.slick-slider .slick-list {
        padding: 0 75px 0 0 !important;
    }
    .projekter-slider-wrapper .projekt-slide-image {
        height: 250px;
    }
    section.section-wrap.video-sektion .section-video {
        min-height: 350px;
    }
    section.section-wrap.custom-indgangsvinkler .section .grid-element.has-background img {
        max-height: 200px;
    }

    .section-wrap.clear.narrow-section {
        padding-inline: var(--gap-m);
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
        font-size: 28px;
    }
    
    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
        font-size: 16px;
    }

    section.section-wrap.custom-link-ul.stom-grid-section:not(.footer-widget-area) .section .grid-elements .grid-element .overlay ul li > a {
        font-size: 14px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a {
        font-size: 16px;
    }
	
	body.custom-landing-page #main-content {
		margin-top: calc(var(--gap-l) * 2);
	}
	
	header .burger-menu-content-inner .button-group {
		flex-direction: column;
	}
	
	header .burger-menu-content-inner .button-group .stom-button {
		display: block;
		width: 100%;
	}
	header .burger-menu-content-inner .button-group .stom-button a {
		width: 100%;
		font-size: 14px !important;
	}

    body.redesign-page .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
        font-size: 18px;
    }

    body.redesign-page .page-slider-section .slider-text-inner .slider-text-inner-wrapper .sub-heading {
        font-size: 36px;
    }

    .section-wrap.clear.info-box-section .section .grid-elements .grid-element.box .overlay ul li {
        font-size: 14px;
    }

    .section-wrap.clear.info-box-section .section .grid-elements .grid-element.box .overlay > .stom-button a {
        font-size: 14px;
    }

    .section-wrap.clear.info-box-section .section .grid-elements .grid-element.box .overlay {
        padding: 40px 20px;
    }

    body.redesign-page .section-wrap.clear.split-section .section .grid-elements .grid-element:not(.heading) .overlay {
        padding-inline: 20px !important;
    }

    .section-wrap.clear.task-section .section .grid-elements .grid-element.list .overlay > ul li a {
        font-size: var(--p);
    }
}

@media only screen and (max-width: 400px) {
    section.section-wrap.video-sektion .section-video {
        min-height: 300px;
    }
    .sponsor-images .sponsor-grid .sponsor-image {
        padding: 15px 15px;
        height: 110px;
    }
    section.section-wrap.citat-sektion {
        padding: var(--gap-m);
    }
    section.section-wrap.citat-sektion .section .stom-cols-6 .stom-center-box {
        font-size: 18px;
    }
}